
[light_sources]
	water_sensitive_check = true
	block_entities = true
	entities = true
	self = true

	[light_sources.settings]

		[light_sources.settings.entities]

			[light_sources.settings.entities.minecraft]
				panda = true
				chicken = true
				bee = true
				axolotl = true
				cow = true
				tropical_fish = true
				chest_minecart = true
				fox = true
				slime = true
				pig = true
				skeleton = true
				bat = true
				cat = true
				zombie = true
				armor_stand = true
				drowned = true
				guardian = true
				ghast = true
				sheep = true
				experience_orb = true
				player = true
				pufferfish = true
				dolphin = true
				item = true
				wolf = true
				salmon = true
				tnt_minecart = true
				zombie_villager = true
				ocelot = true
				item_frame = true
				glow_squid = true
				cod = true
				witch = true
				glow_item_frame = true
				squid = true
				spider = true
				creeper = true
				enderman = true

			[light_sources.settings.entities.hexerei]
				crow = true

			[light_sources.settings.entities.sons_of_sins]
				bloody_butcher = true
				wistiver = true
				bloody_driver = true
				prowler = true

			[light_sources.settings.entities.theboogeyman]
				stalking_boogeyman = true

			[light_sources.settings.entities.thestairwell]
				stairwell_spawn = true
				scp_0871 = true

			[light_sources.settings.entities.aether]
				whirlwind = true
				cockatrice = true
				slider = true
				golden_swet = true
				aerbunny = true
				evil_whirlwind = true
				aechor_plant = true
				blue_swet = true
				moa = true
				zephyr = true

			[light_sources.settings.entities.there_is_something_in_the_caves]
				the_unknown = true

			[light_sources.settings.entities.siren_head]
				siren_head = true

			[light_sources.settings.entities.graveyard]
				skeleton_creeper = true
				ghoul = true
				reaper = true
				nightmare = true

			[light_sources.settings.entities.born_in_chaos_v1]
				decrepit_skeleton = true
				zombie_fisherman = true
				skeleton_demoman = true
				decaying_zombie = true
				dark_vortex = true
				dread_hound = true
				baby_skeleton = true
				corpse_fish = true
				zombie_lumberjack = true
				skeleton_thrasher = true
				swarmer = true
				siamese_skeletons = true
				zombie_bruiser = true
				restless_spirit = true
				bonescaller = true
				dire_hound_leader = true
				supreme_bonescaller = true
				zombie_clown = true
				door_knight = true
				corpse_fly = true

			[light_sources.settings.entities.cataclysm]
				deepling = true
				deepling_brute = true

			[light_sources.settings.entities.theoldman]
				the_old_man = true
				trigger = true
				the_old_man_spawning = true

			[light_sources.settings.entities.the_cuckoo_clock]
				chuckoo_clock_jumpscare = true
				chuckoo_clock = true
				stalking_chuckoo_clock = true

			[light_sources.settings.entities.hardtodestroyreptile]
				the_hard_to_destroy_reptile = true

			[light_sources.settings.entities.mushys_fallen_monsters]
				fallen_angel = true
				rainbow_drake = true

			[light_sources.settings.entities.burning_man]
				burning_man = true

			[light_sources.settings.entities.peripheral_jumper]
				peripheral_jumper_jumpscare = true
				peripheral_jumper_jumpscare_trigger = true
				peripheral_jumper = true

			[light_sources.settings.entities.red_sea_object]
				scp_093 = true

			[light_sources.settings.entities.endofherobrine]
				cow = true

			[light_sources.settings.entities.shy_guy]
				shy_guy = true

			[light_sources.settings.entities.humans_refuted]
				humans_refuted_egg = true
				humans_refuted = true

			[light_sources.settings.entities.deep_dark_regrowth]
				vault_chest = true
				ghost_jellyfish = true
				chrome_butterfly = true

			[light_sources.settings.entities.the_sculpture]
				the_sculpture = true
				mexican_sculpture = true

			[light_sources.settings.entities.starvingskeleton]
				starving_skeleton = true

			[light_sources.settings.entities.theplaguedoctor]
				plague_doctor = true

			[light_sources.settings.entities.sleep_killer]
				sleep_killer = true

			[light_sources.settings.entities.thepossessivemask]
				the_possessive_mask_host = true

			[light_sources.settings.entities.distantfriends]
				friend = true

			[light_sources.settings.entities.boh]
				michael_davies = true

			[light_sources.settings.entities.eyesinthedark]
				eyes_in_the_dark = true

			[light_sources.settings.entities.with_many_voices]
				with_many_voices = true

